Bug 213897 - ifenslave man page from iputils-20020927-41.fc6 is not a man page
ifenslave man page from iputils-20020927-41.fc6 is not a man page
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: iputils (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Bacovsky
:
Depends On:
Blocks: 229630
  Show dependency treegraph
 
Reported: 2006-11-03 12:16 EST by David Shaw
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: iputils-20070202-1.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-03 12:20:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Shaw 2006-11-03 12:16:21 EST
Description of problem:

The ifenslave man page from RPM iputils-20020927-41.fc6
(/usr/share/man/man8/ifenslave.8.gz) is not actually a man page.  Instead, it is
a tarball containing ifenslave.c and a README, then gzipped twice.

Version-Release number of selected component (if applicable):
iputils-20020927-41.fc6

How reproducible:
"man ifenslave"
Comment 1 Anatoly Pugachev 2007-02-21 09:05:59 EST
confirming this one, same in my fc6.
Comment 2 Martin Bacovsky 2007-04-03 12:20:11 EDT
This issue should be fixed in iputils-20070202-1.fc6

Note You need to log in before you can comment on or make changes to this bug.